export declare class GridSterProperties {
    rows: number;
    cols: number;
    x: number;
    y: number;
    constructor(gridSterProperties?: GridSterProperties);
    /**
     * create GridSter Properties object with default  value
     */
    newGridSterProperties(): void;
    /**
     * create GridSter Properties object with existing values
     *
     * @param gridSterProperties
     */
    gridSterProperties(gridSterProperties: GridSterProperties): void;
}
